/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, form
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body
{
    background-color: #FFFFFF;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em; /*line-height: 14px;*/
    margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
    padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
    text-align: center; /* Centers the page content container in IE 5 browsers. */
}
/* Commonly used to style page titles. */
h1
{
    color: #000;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1.4em;
}

h2
{
    color: #55379B;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.2em;
    padding: 0.3em 0;
}

h3
{
    color: #55379B;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1em;
    padding: 0.3em 0;
}

h4
{
    color: #010066;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
}

#links a
{
    /*text-decoration: underline;*/
    color: #55379B;
}
/* Sets the style for unvisited links. */
a, a:link
{
    font-weight: bold;
    text-decoration: none;
    color: #55379B;
}
/* Sets the style for visited links. */
a:visited
{
    font-weight: bold;
    text-decoration: none;
    color: #55379B;
}

.purple
{
    color: #65339d;
}

.grey
{
    color: #918f8f;
}

.standardtextsize
{
    font-size: 1em;
}

.smalltextsize
{
    font-size: 0.8em;
}

.largetextsize
{
    font-size: 1.3em;
}

img
{
    border: 0;
}

.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix
{
    display: inline-block;
}
html[xmlns] .clearfix
{
    display: block;
}
* html .clearfix
{
    height: 1%;
}

/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
/*
.stretchWrapper {
  width:100%;
  background:url('/templates/images10/fade.gif');
  background-repeat:repeat-x;
  position:relative;
  top:580px;
}*/
#outerWrapper
{
    background-color: #fff;
    margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
    text-align: left; /* Redefines the text alignment defined by the body element. */
    width: 930px;
}
#outerWrapper .header
{
    background-color: #fff; /*border-bottom: solid 1px #9d9d9d;*/ /* Sets the bottom border properties for an element using shorthand notation */ /* height: 222px;*/
    /*height: 220px;*/
    padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
    margin-bottom: 22px;
}

#outerWrapper #headerhome
{
    border-bottom: 0;
   /* height: 220px;*/
}

#outerWrapper #contentWrapper #leftColumn1
{
    border-right-color: #666;
    border-right-style: none;
    float: left;
    padding: 0px 0px 20px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
    width: 205px;
}
#outerWrapper #contentWrapper #rightColumn1
{
    border-left: none 1px #666; /* Sets the left border properties for an element using shorthand notation */
    float: right;
    padding: 0px 2px 20px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
    width: 205px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content
{
    float: left;
    width: 480px;
    position: relative; /* margin: 0 205px 0 205px;  Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
    padding: 0px 20px 20px 20px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}

#outerWrapper #contentWrapper #content.wide
{
    float: right;
    width: 680px; /* margin: 0 205px 0 205px;  Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
    padding: 0px 20px 20px 20px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}


*html #outerWrapper #contentWrapper #content.wide
{
   !padding:0px;
}


#outerWrapper #contentWrapper #forCharitiesContainer
{
    float: left;
    width: 700px;
    padding: 0px 0px 0px 20px;
    margin-top: 1em; 
    *margin-top:0;
}

#outerWrapper #contentWrapper #forCharitiesContainer #content
{
    padding: 0 10px 10px 0;
}

#outerWrapper #contentWrapper #contentExtended
{
    width: 56em;
    margin-left:0.5em;
}

/* #outerWrapper #contentWrapper #content img {
	float:right;
	margin-left:1em;
	margin-bottom:1em;
} */
#outerWrapper #content a, #outerWrapper #content a:link
{
    color: #55379B;
    /*text-decoration: underline;*/
}
#outerWrapper #content a:visited
{
    text-decoration: underline;
}
#outerWrapper #content a:hover
{
    text-decoration: underline;
}
#outerWrapper #content a:focus
{
    text-decoration: underline;
}
#outerWrapper #content a:active
{
    color: #289B28;
    text-decoration: underline;
}
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clear
{
    clear: both; /* display: block;*/
}
#outerWrapper #footer
{
    border-top: solid 5px #E0D6EB; /* Sets the top border properties for an element using shorthand notation */
    font-size: 0.9em;
    font-weight: bold;
    height: 48px;
    padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
#outerWrapper #footer a, #outerWrapper #footer a:link
{
    color: #000000;
    text-decoration: underline;
}
#outerWrapper #footer a:visited
{
    color: #000000;
    text-decoration: underline;
}
#outerWrapper #footer a:hover
{
    color: #000000;
    text-decoration: underline;
}
#outerWrapper #footer a:focus
{
    color: #000000;
    text-decoration: underline;
}
#outerWrapper #footer a:active
{
    color: #000000;
    text-decoration: underline;
}

#footerStatement
{
    font-size: 0.9em;
    padding: 0.5em 0;
}

#contentWrapper
{
   clear:both;
}

.contentWrapperStandard
{
    border-top: 1px solid #9D9D9D;
    padding-top: 10px;
}

/* jump menu in responsible business bar at top */
form#btjumpmenu
{
    background-color: #e0d6eb;
    border: none;
    padding: 0.8em 1em 0 0;
    float: right;
}

form#btjumpmenu label
{
    width: 4.99em;
    padding-top: 0.3em; /* float:left; */
    text-align: right;
}
form#btjumpmenu select
{
    /* float:left; */
    margin-right: 1em;
    border: #000 solid 1px;
}

/* removed form elements */

.search-result
{
    margin: 0;
    padding: 10px;
}

.search-result img
{
    float: right;
    border: #e9e9e9 solid 1px;
    margin-left: 1em;
    margin-bottom: 1em;
}

.steps
{
    text-align: right;
    font-size: 1.4em;
    font-weight: bold;
}

/* footer hyperlink formatting */
#footernav
{
    width: 690px;
    padding-top: 10px;
    font-weight: bold;
    margin-left: 10px;
    margin-bottom: 10px;
    float: left;
    text-align: left;
}

#footernav ul
{
    margin: 0;
    padding: 0;
}

#footerlist li
{
    display: inline;
    list-style-type: none;
    padding-right: 1em;
    font-weight: bold;
}

/* footer abilityNet image */
.abilityNet
{
    font-size: 1.1em;
    float: left;
    text-align: left;
    font-weight: bold;
    padding-top: 0.2em;
    margin-bottom: 10px;
    margin-left: 1em;
}

*html .abilityNet {
    !margin-left:0;
}

.abilityNet img
{
    padding: 2px 0;
}

/* footer follow us jump menu */
/* footer follow us jump menu */
.followus
{
    font-size: 1.1em;
    float: left;
    text-align: left;
    font-weight: bold;
    padding-top: 0.2em;
    margin-bottom: 10px;
    margin-left: 1em;
}


*html .followus {
    !margin-left:0;
}


.followus img
{
   padding-left:0.3em;
   padding-top:0.4em;
}

.followus label, .followus span 
{
    width:90px;
    padding-top:5px;}

#bt-cr 
{
    background-color:#e0d6eb; 
    clear:both;
}

div.welcome {
    float:right;
    font-weight:bold;
    color:#65339D;
}

div.welcome span {
    color:#000000;
    font-weight: bold;
}

/* moved cr jump menu for form.css */

/* main menu was here */

/* main title, bt logo, strapline and image */

.mydonate
{
    width: 36em;
    float: left;
}
.mydonatelrg
{
    width: 36em;
    float: left;
    margin-top:55px;
    margin-bottom:20px;
}
.bt-logo
{
    float: right;
    width: 36em;
    text-align: right;
    margin-top:55px;
/*
    margin-top: -0.2em; 
    *margin-top:0;
*/
}
.banner-image
{
    float: left;
    width: 1em; /*width:260px;*/ /*margin-left:70px; */
    height: 94px;
    text-align: right;
}

.mydonatelrghome
{
    width: 22em;
    float: left;
    margin-top: 75px;
}
.mydonatelrghome h1
{
   /* background: url("../images10/mydonate-logo.jpg") no-repeat scroll 0 0 transparent;
    height: 90px;*/
    height:10px;
    overflow: hidden;
    text-indent: -1000px;
    width: 300px;
    /*color: transparent;*/
}
.bt-logohome
{
    float: right;
    width: 14em;
    text-align: right;
    margin-top: 75px;
}
#statement a
{
    font-size: 2.3em;
    font-weight: bold;
    margin-bottom: 0.25em;
    padding-left: 0.10em;
    width: 930px;
    height:32px;
    display:block;
    text-decoration:none;
    
    /*background: url("../images10/mydonate-statement-off.gif") no-repeat scroll 0 0 transparent;*/
}

/*
#statement a:hover
{
    background: url("../images10/mydonate-statement-rollover.gif") no-repeat scroll 0 0 transparent;
}
*/

.strapline
{
    font-size: 1.3em;
}

/* Homepage */

.homepagePanelLink
{
    width: 220px;
    height: 281px;
    display: block;
    overflow: hidden;
    float: left;
    margin-right: 14px;
    margin-bottom: 18px;
    position: relative;
    background-color: #EDF0F5;
    border: 1px solid #ccc;
    display: block;
}

.homepagePanelLink .mainImage img
{
    padding: 0.5em 11px;
}

.homepagePanelLink:hover, .homepagePanelLink:focus
{
    background-color: #E1E6EA;
}

.homepagePanelLink:hover mainImage img, .homepagePanelLink mainImage a:focus img
{
    opacity:0.6;
    filter:alpha(opacity=60);
}

/*
#homepageButtons a:hover span, #homepageButtons a:focus span
{
    background-position: 0px -37px;
}
*/

#homepageButtons h2
{
    display: block;
    width: 220px;
    height: 53px;
    padding:0;
    margin:0;
    overflow: hidden;
    text-indent: -1000px;
    /*color:transparent;*/
	cursor:pointer;
}

#homepageButtons span.description
{
    height: 45px;
    overflow: hidden;
    margin: 0 1em;
    color: #000;
    display: block;
}

#homepageButtons span.button
{
    display: block;
    width: 150px;
    height: 43px;
    overflow: hidden;
    text-indent: -1000px;
    margin-left: 0.5em;
    bottom: 2px;
    position: absolute;
    cursor: pointer;
}

#homepagePanelLink1 h2
{
    background: url('../images10/fundraising_header.png') no-repeat scroll 0 0 transparent;
}
#homepagePanelLink2 h2
{
    background: url('../images10/sponsor_header.png') no-repeat scroll 0 0 transparent;
}
#homepagePanelLink3 h2
{
    background: url('../images10/donate_header.png') no-repeat scroll 0 0 transparent;
}

.homepagePanelLink a:focus h2, .homepagePanelLink a:hover h2
{
    opacity:0.8;
    filter:alpha(opacity=80);
}

#homepageButtons .panelSearchBox
{
    width:220px;
    height:43px;
    display:block;
    position:absolute;
    bottom:2px;
    text-align:left;
}

#homepageButtons .searchTxtIdle
{
    color: #999;
    font-style: italic;
}

#homepageButtons .panelSponsorSearchTxt
{
    width:140px;
    height: 22px;
    margin-top: 6px;
    line-height: 22px;
    vertical-align: middle;
    font-size: 1.2em;
}

#homepageButtons .panelSponsorSearchBtn
{
    position:absolute;
    left:140px;
    
    /*background: url("../images10/sponsor-search-button-off.png") no-repeat scroll 0 0 transparent;*/
    border: 0 none;
    /*height: 43px;*/
    line-height: 1 !important;
    overflow: hidden;
    text-indent: -1000px;
    /*width: 78px;*/

    cursor: pointer;
}

#homepageButtons .panelSponsorSearchBtn:hover
{
    background: url("../images10/sponsor-search-button-rollover.png") no-repeat scroll 0 0 transparent;
}

#homepageButtons .panelDonateSearchTxt
{
    width:140px;
    height: 22px;
    margin-top: 6px;
    line-height: 22px;
    vertical-align: middle;
    font-size: 1.2em;
}

#homepageButtons .panelDonateSearchBtn
{
    position:absolute;
    left:140px;
    
    /*background: url("../images10/charity-search-button-on.png") no-repeat scroll 0 0 transparent;*/
    border: 0 none;
    /*height: 43px;*/
    line-height: 1 !important;
    overflow: hidden;
    text-indent: -1000px;
    /*width: 78px;*/

    cursor: pointer;
}

#homepageButtons .panelDonateSearchBtn:hover
{
    /*background: url("../images10/charity-search-button-rollover.png") no-repeat scroll 0 0 transparent;*/
}

#homepagePanelLink1 span.button
{
    background: url('../images10/start-fundraisng-button-off.png') no-repeat;
}
/*
#homepagePanelLink2 span.button
{
    background: url('../images10/sponsorBtnSprite.jpg') no-repeat;
}
#homepagePanelLink3 span.button
{
    background: url('../images10/donateBtnSprite.jpg') no-repeat;
}
*/
	
#homepagePanelLink1 span.button:hover, #homepagePanelLink1 a:focus span
{
    background: url('../images10/start-fundraisng-button-rollover.png') no-repeat;
}

#homepagePanelLink4
{
    /*width: 220px;
    height: 283px;*/
	width: 222px;
    height: 285px;
    display: block;
    overflow: hidden;
    float: left;
    margin-right: 0;
    margin-bottom: 18px;
    position: relative;
}

#homepagePanelLink4 ul
{
    padding: 0;
    border: 0;
    margin: 0;
}

#homepagePanelLink4 li
{
    list-style: none;
}

#homepageRightBannerWrapper {
    display: block;
    float: left;
    /*width: 455px;
    height: 222px;*/
	width: 457px;
    height: 224px;
    margin-bottom: 12px;
    margin-right: 0;
    overflow: hidden;
    position: relative;
}

#homepageRightBannerSurvey {
    display: block;
    margin-bottom: 12px;
}

#homepageRightBannerSurveyWrapper {
  display: block;
  float: left;
  height: 128px;
  margin-bottom: 12px;
  overflow: hidden;
  width: 457px;
}

#homepageRightBannerSurvey {
  float: left;
}

#slidePause3 {
  position: absolute;
  right: 2px;
  z-index: 20;
}

/*
#homepagePanelBanners ul li a:focus img
{
    border:1px dashed black;
	z-index:10;
}*/

div.promolinksbox
{
	height: 283px;
	width: 220px;
	background: url("/mydonate/MyDonate_Teampromo_nobranding.jpg") repeat scroll 0 0 transparent;
}

div.promolinksbox a {
    display: block;
    height: 34px;
    left: 15px;
    margin-bottom: 5px;
    position: relative;
    top: 232px;
    width: 118px;
}

h2.yourstorytitle
{
    display: block;
    width: 222px;
    height: 32px;
    overflow: hidden;
    text-indent: -1000px;
    background: url(../images10/mydonate_fundraisers_r2_c1.png) no-repeat;
}
* html h2.yourstorytitle
{
    background: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/mydonate/templates/images10/mydonate_fundraisers_r2_c1.png',sizingMethod='crop');
}

div.latestnewstitle
{
    display: block;
    width: 434px;
    height: 20px;
    margin-bottom:10px;
    padding: 0.3em 10px;
    
    font-size: 1.5em;
    color: #55379B;
    font-weight: bold;
    text-decoration: none;
    
    background-color: #e2e2e2;
}

.latestnewstitle img {
    float: right;
    margin: 1px 0 0 0;
}

span.story
{
    color: #636466;
    font-size: 11pt;
}

.tellyourstory {
  background: url("/mydonate/BT0064-06Storyhomepagepencilicon.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
  float: right;
  padding-right: 22px;
}

h2.rightbannerstitle
{
    display: block;
    width: 445px;
    height: 20px;
    margin-bottom:10px;
    padding-left:10px;
    
    font-size: 1.5em;
    color: #55379B;
    font-weight: bold;
    text-decoration: none;
    
    background-color: #e2e2e2;
}

#homepageNeedHelp
{
    border: 1px solid #CCCCCC;
    padding: 5px;
}

#homepageNeedHelp a
{
    background: url("../images10/charity/help.jpg") no-repeat scroll 0 -15px transparent;
    color: black;
    display: block;
    padding-bottom: 10px;
    padding-left: 80px;
}

#homepageBottomLeft
{
    float: left;
    width: 454px;
    border-right: 1px solid #777;
    padding-right: 10px;
}

.homepageContentArea
{
    display: block;
    padding-bottom: 0.5em;
    margin-bottom: 0.3em;
    /*border-bottom: 1px solid #ccc;*/
    color: #333;
}

#homepageHeroFundraisers div
{
    margin-bottom: 16px;
}
#homepageHeroFundraisers div img
{
    margin: 0 10px 0 0 !important;
}

.homepageContentArea h2
{
    color: #333;
    padding: 0;
    font-size: 2em;
}

.homepageContentArea p
{
    font-size: 1.1em;
    padding: 0.1em 0;
    margin: 0;
}

#homepageBottomRight
{
    float: left;
    margin-left: 10px;
    width: 455px;
}

#homepageBottomRight h3
{
    color: #000;
    font-size: 1.5em;
}

#homepageSearchBox
{
    background: #E2E2E2;
    width: 408px;
    min-height: 94px;
    margin-bottom: 14px;
    padding: 10px;
}

#homepageSearchBox .idle
{
    color: #999;
}

#homepageSearchBox h3.searchtitle
{
    display: block;
    width: 151px;
    height: 20px;
    overflow: hidden;
    text-indent: -1000px;
    background: url(../images10/mydonate_fundraisers_r1_c5.png) no-repeat;
}

#homepageSearchBox .searchbox
{
    width: 200px;
    height: 30px;
    line-height: 30px;
    margin: 0;
}

#homepageSearchBox #searchbutton
{
    border: 0px;
    background: url(../images10/mydonate_fundraisers_r4_c7.png) no-repeat;
    width: 52px;
    height: 43px;
    overflow: hidden;
    text-indent: -1000px;
    line-height: 1 !important;
}

.homepageEvent
{
    width: 48%;
    float: left;
}

.homepageEvent img, #homepagecharites img
{
    /*border:1px solid #777;*/
}

#homepagecharities
{
    position: relative;
}

#homepagecharities img
{
    padding-right: 1.2em;
}

#homepagecharities div
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    background: white;
    width: 100%;
}

#homepagecharities div img
{
    margin: 0 10px 15px 0;
}

#homepagecharities div.active
{
    z-index: 10;
}

#homepagecharities div.last-active
{
    z-index: 9;
}

#homepageEvents li
{
    width: 25em;
    margin-right: 10px;
    list-style-type: none;
    float: left;
}

#homepageEvents li img
{
    margin: 0 10px 15px 0;
    float: left;
}

#homepageEvents li h3
{
    margin: 0;
    padding: 0;
    color: #000;
}

#homepageHeroFundraisers strong
{
    font-weight: bold;
    font-size: 1.2em;
}

#homepageRightSplit
{
    margin-bottom: 14px;
    width: 455px;
}

#homepageRightSplit .splitLeft
{
    width: 220px;
    float:left;
    
}

#homepageRightSplit .splitRight
{
    width: 220px;
    float: right;
}

#homepageRightSplit .homepageFundraser
{
    width: 202px;
    height:362px;
    display:block;
    background-color: #ECF7FE;
    border: 1px solid #006AA7;
    padding: 8px;
	overflow:hidden;
}

#homepageRightSplit .homepageFundraser p
{
	margin:0.5em 0;
	padding:0;
}

#homepageRightSplit .homepageHelpBanner
{
    width: 218px;
    height:106px;
    display:block;
    margin-bottom:12px;
    background-color:#E1E6EA;
    border: 1px solid #CCCCCC;
}

#homepageRightSplit .homepageToolkit
{
    width: 218px;
    height:258px;
    display:block;
    background-color:#E1E6EA;
    border: 1px solid #CCCCCC;
}


/* faqs page */

#outerWrapper #content a.toggleLink
{
    background: url("../images10/help/magenta-right-arrow.jpg") no-repeat scroll 0 0 #ccc;
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.4em 0 0.4em 3.2em;
    width: 656px;
    color: black;
    text-decoration: none !important;
}

#outerWrapper #content a#selectedQuestion
{
    background: url("../images10/help/magenta-down-arrow.jpg") no-repeat scroll 0 0 #ccc;
    width: 656px;
    color: black;
    text-decoration: none;
}

#outerWrapper #content #faqToggles a.toggleLink
{
    background: url("../images10/help/green-right-arrow.jpg") no-repeat scroll 0 0 #ccc;
}

#outerWrapper #content #faqToggles a#selectedQuestion
{
    background: url("../images10/help/green-down-arrow.jpg") no-repeat scroll 0 0 #ccc;
}

#outerWrapper #content #fundraisingHintsToggle a.toggleLink
{
    background: url("../images10/help/violet-right-arrow.jpg") no-repeat scroll 0 0 #ccc;
}

#outerWrapper #content #fundraisingHintsToggle a#selectedQuestion
{
    background: url("../images10/help/violet-down-arrow.jpg") no-repeat scroll 0 0 #ccc;
}

div.toggle
{
    border: 1px solid #ccc;
    padding: 0.5em;
    width: 684px;
}

div#print
{
    text-align: right;
}

/* for charities */
h1.charitiesheader
{
    background: url("/mydonate/templates/images10/forcharities/ForCharitiesTitle.jpg") no-repeat;
    display: block;
    width: 250px;
    height: 50px;
    overflow: hidden;
    text-indent: -1000px;
}

a#registerLink
{
    display: block;
    width: 551px;
    height: 400px;
    float: left;
    margin-right: 1em;
    /*background: url("../images10/forcharities/Register-your-charity-banner-off.jpg") no-repeat;*/
    margin-top: 1em;
}

a#registerLink span
{
    overflow: hidden;
    text-indent: -1000px;
    display: block;
}

a#registerLink:hover
{
    background: url("../images10/forcharities/Register-your-charity-banner-on.jpg") no-repeat;
}

#charitiesLeft{
 display: block;
 float: left;
}

#charitiesRight{
 display: block;
 float: right;
}

#charitiesRight .keyline{
  margin: 15px 0;
}

.keyline {
  border-top: 1px solid #C1C1C1;
  line-height: 0;
  margin: 35px 0 15px;
}

#charitiesRight a.register {
  display: block;
  margin-bottom: 20px;
}

#forCharitesText {
  float: left;
  font-size: 1.25em;
  padding-left: 0.5em;
  width: 540px;
}

#forCharitesLinks {
  display: block;
  float: left;
  margin-bottom: 35px;
  padding-top: 1em;
  width: 101%;
}

#forCharitesLinks a
{
    display: block;
    float: left;
    height: 155px;
    margin-right: 0.98em;
    width: 177px;
}

#forCharitesLinks a span
{
    overflow: hidden;
    text-indent: -1000px;
    display: block;
}

/*
#forCharitesLinks a#forCharitiesLink1
{
    background: url('../images10/forcharities/Benefit-of-registering-banner-off.jpg') no-repeat;
}

#forCharitesLinks a#forCharitiesLink2
{
    background: url('../images10/forcharities/Download-application-documents-banner-off.jpg') no-repeat;
}

#forCharitesLinks a#forCharitiesLink3
{
    background: url('../images10/forcharities/help-guide-banner-off.jpg') no-repeat;
}

#forCharitesLinks a#forCharitiesLink4
{
    background: url('../images10/forcharities/Charity-FAQs-on.jpg') no-repeat;
}
*/
#forCharitesLinks a#forCharitiesLink5
{
    margin-right: 0;
    /*background: url('../images10/forcharities/T-and-C-banner-off.jpg') no-repeat;*/
}
/*
#forCharitesLinks a#forCharitiesLink1:hover
{
    background: url('../images10/forcharities/Benefit-of-registering-banner-on.jpg') no-repeat;
}

#forCharitesLinks a#forCharitiesLink2:hover
{
    background: url('../images10/forcharities/Download-application-documents-banner-on.jpg') no-repeat;
}

#forCharitesLinks a#forCharitiesLink3:hover
{
    background: url('../images10/forcharities/help-guide-banner-on.jpg') no-repeat;
}

#forCharitesLinks a#forCharitiesLink4:hover
{
    background: url('../images10/forcharities/Charity-FAQs-off.jpg') no-repeat;
}
*/
#forCharitesLinks a#forCharitiesLink5:hover
{
    margin-right: 0;
    /*background: url('../images10/forcharities/T-and-C-banner-on.jpg') no-repeat;*/
}

#forCharitiesBanner
{
    background: url('../images10/forcharities/Magenta_gradation.jpg') no-repeat;
    width: 708px;
    height: 40px;
}

#forCharitiesBanner span
{
    color: white;
    display: block;
    font-size: 1em;
    padding: 0.3em;
}

#outerWrapper #content a.downloadButton
{
    display: block;
    float: left;
    background: url('../images10/forcharities/Grey_button_off.jpg') no-repeat;
    width: 258px;
    height: 63px;
    text-align: center;
    text-decoration: none;
    font-size: 1.3em;
}

#outerWrapper #content a.downloadButton span
{
    color: black;
    display: block;
    font-weight: bold;
    margin: 21px 0;
}

#outerWrapper #content a.downloadButton:hover
{
    background: url('../images10/forcharities/Grey_button_rollover.jpg') no-repeat;
}

div.buttonText
{
    display: block;
    float: left;
    padding: 0.8em 0;
    width: 15em;
}

/* community page */

h1.communityheader
{
    background: url("/mydonate/templates/images10/community/Community-Title.jpg") no-repeat scroll;
    display: block;
    width: 250px;
    height: 50px;
    overflow: hidden;
    text-indent: -1000px;
}

#communityLinks
{
    padding-top: 3.5em;
}

#communityLinks a
{
    display: block;
    float: left;
    height: 232px;
    margin-right: 2.4em;
    width: 290px;
}

#communityLinks a span
{
    display: block;
    overflow: hidden;
    text-indent: -1000px;
}

#communityLinks a#communityLink1
{
    background: url('../images10/community/Facebook-banner-off.jpg') no-repeat;
}

#communityLinks a#communityLink2
{
    background: url('../images10/community/Twitter-banner-off.jpg') no-repeat;
}

#communityLinks a#communityLink3
{
    background: url('../images10/community/You-Tube-banner-off.jpg') no-repeat;
}

#communityLinks a#communityLink4
{
    background: url('../images10/community/flickr-banner-off.jpg') no-repeat;
}

#communityLinks a#communityLink1:hover
{
    background: url('../images10/community/Facebook-banner-on.jpg') no-repeat;
}

#communityLinks a#communityLink2:hover
{
    background: url('../images10/community/Twitter-banner-on.jpg') no-repeat;
}

#communityLinks a#communityLink3:hover
{
    background: url('../images10/community/You-Tube-banner-on.jpg') no-repeat;
}

#communityLinks a#communityLink4:hover
{
    background: url('../images10/community/flickr-banner-on.jpg') no-repeat;
}
/* help */

h1.helpheader
{
    background: url("/mydonate/templates/images10/help/help_title.jpg") no-repeat scroll;
    display: block;
    width: 100px;
    height: 52px;
    overflow: hidden;
    text-indent: -1000px;
}

#helpLeft
{
    float: left;
    width: 290px;
}

#helpRight
{
    display: block;
}

#helpRight a
{
    display: block;
    float: left;
    height: 232px;
    margin-right: 1.5em;
    width: 290px;
    margin-top: 1.5em;
}

#helpRight a span
{
    display: block;
    overflow: hidden;
    text-indent: -1000px;
}

#helpRight
{
    float: right;
}
/*
#helpRight a#helpLink1
{
    background: url('../images10/help/hints-and-tips-squarish-banner-off.jpg') no-repeat;
}

#helpRight a#helpLink2
{
    margin-right: 0;
    background: url('../images10/help/Help-guides-squarish-banner-off.jpg') no-repeat;
}

#helpRight a#helpLink3
{
    background: url('../images10/help/FAQ-squarish-banner-on.jpg') no-repeat;
}

#helpRight a#helpLink4
{
    margin-right: 0;
    background: url('../images10/help/contact-us-squarish-banner-off.jpg') no-repeat;
}

#helpRight a#helpLink1:hover
{
    background: url('../images10/help/hints-and-tips-squarish-banner-on.jpg') no-repeat;
}

#helpRight a#helpLink2:hover
{
    background: url('../images10/help/Help-guides-squarish-banner-on.jpg') no-repeat;
}

#helpRight a#helpLink3:hover
{
    background: url('../images10/help/FAQ-squarish-banner-off.jpg') no-repeat;
}

#helpRight a#helpLink4:hover
{
    background: url('../images10/help/contact-us-squarish-banner-on.jpg') no-repeat;
}
*/
/* help guides */

.helpGuideBox
{
    display: block;
    margin: 0 0.75em;
    position: relative;
    width: 288px;
    height: 379px;
    float: left;
}

#helpGuideBox1 h2
{
    color: #D71F85;
    font-size: 1.8em;
    padding: 15px;
}

#helpGuideBox2 h2
{
    color: #088519;
    font-size: 1.8em;
    padding: 15px;
}

#helpGuideBox3 h2
{
    color: #55279B;
    font-size: 1.8em;
    padding: 15px;
}

#helpGuideBox1, #helpGuideBox2, #helpGuideBox3
{
    background: #edf2f6;
}

.helpGuideSubjects
{
    position: absolute;
    top: 222px;
    left: 16px;
}

.helpGuideBox img
{
    margin-left: 1.2em;
}

.helpGuideSubjects ul
{
    margin-top: 0.5em;
    padding-left: 1.5em;
    *margin-left:0.5em;
}

.readButton
{
    width: 75px;
    height: 41px;
    position: absolute;
    top: 10px;
    left: 210px;
}

.readButton span
{
    overflow: hidden;
    display: block;
    text-indent: -1000px;
}

#readButtonMagenta
{
    background: url('../images10/help/magenta-read-button-off.jpg') no-repeat;
}

#readButtonGreen
{
    background: url('../images10/help/green-read-button-on.jpg') no-repeat;
}

#readButtonPurple
{
    background: url('../images10/help/violet-read-button-off.jpg') no-repeat;
}

#readButtonMagenta:hover
{
    background: url('../images10/help/magenta-read-button-on.jpg') no-repeat;
}

#readButtonGreen:hover
{
    background: url('../images10/help/green-read-button-off.jpg') no-repeat;
}

#readButtonPurple:hover
{
    background: url('../images10/help/violet-read-button-on.jpg') no-repeat;
}

#helpOtherSections
{
    padding: 1.2em 0;
    font-size: 1.5em;
    font-weight: bold;
    color:#888;
}

.helpSection
{
    display: block;
    width: 288px;
    height: 129px;
    margin: 0 0.75em;
    float: left;
}

.helpSection
{
    overflow: hidden;
    text-indent: -1000px;
}

#helpSection1
{
    background: url('../images10/help/hints-and-tips-off.jpg') no-repeat;
}

#helpSection2
{
    background: url('../images10/help/help-guides-off.jpg') no-repeat;
}

#helpSection3
{
    background: url('../images10/help/FAQ-small-off.jpg') no-repeat;
}

#helpSection4
{
    background: url('../images10/help/contact-us-off.jpg') no-repeat;
}

#helpSection1:hover, #helpSection1:focus, #helpSection1:active
{
    background: url('../images10/help/hints-and-tips-on.jpg') no-repeat;
}

#helpSection2:hover, #helpSection2:focus, #helpSection2:active
{
    background: url('../images10/help/help-guides-on.jpg') no-repeat;
}

#helpSection3:hover, #helpSection3:focus, #helpSection3:active
{
    background: url('../images10/help/FAQ-small-on.jpg') no-repeat;
}

#helpSection4:hover, #helpSection4:focus, #helpSection4:active
{
    background: url('../images10/help/contact-us-on.jpg') no-repeat;
}

#faqLinkGeneral
{
    background: #edf2f6 url('../images10/arrow.gif') no-repeat 840px;
    width: 897px;
    height: 92px;
    display: block;
    margin-left: 1em;
    text-align: center;
    line-height: 92px;
    /*color: #9e9d9e;*/
    color: #555;
    font-size: 1.4em;
    margin-bottom: 10px;
}

#faqLinkGeneral:hover, #faqLinkGeneral:focus, #faqLinkGeneral:active
{
    background-color: #e1e6ea;
}

ul.faqlinks, ul#helpSectionsLinks
{
    margin: 0 0 0 10px;
    padding: 0;
    clear: both;
}

ul.faqlinks li, ul#helpSectionsLinks li
{
    list-style: none;
    float: left;
}

* html .faqLink
{
    margin: 0 0.35em;
}

.faqLink
{
    width: 289px;
    height: 277px;
    display: block;
    margin: 0 0.75em;
    padding: 15px;
    width: 252px;
    font-size: 1.4em;
    float: left;
    background: #edf2f6 url('../images10/arrow.gif') no-repeat 220px 240px;
}

.faqLink a
{
    display: block;
    height: 250px;
}

.faqLink:hover:hover, .faqLink:hover:focus, .faqLink:hover:active
{
    background-color: #e1e6ea;
}

.faqcharity h2
{
    color: #D71F85;
}

.faqfundraiser h2
{
    color: #088519;
}
.faqdonor
{
    margin-right: 0px;
}
.faqdonor h2
{
    color: #55279B;
}

#faqToggles .toggle table
{
    width: 400px;
    border: 1px solid #000;
}

#faqToggles .toggle table th
{
    background: #4fbd57;
    color: #fff;
    border: 1px solid black;
    font-size: 1.4em;
    font-weight: bold;
}

#faqToggles .toggle table th, #faqToggles .toggle table td
{
    padding: 5px;
    font-weight: bold;
}

/* Disable Facebook comments popup for news stories on home page */
div.homenewssummary .fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr 
{
    display: none !important;
}

div.homenewssummary, div.newssummary
{
    margin-bottom: 13px;
}
div.homenewssummary
{
    position: relative;
    border-bottom: 1px solid #999999 !important;
}
div.homenewssummary .newsimage
{
    float: left;
    width: 120px;
    padding-bottom: 17px;
    padding-top:5px;
}
	
div.homenewssummary .newstext
{
    float: right;
    width: 330px;
    *width: 300px;
    padding-bottom: 20px;
}
div.homenewssummary .comments
{
    width: 330px;
    *width: 300px;
    height: 60px;
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 60px;
    vertical-align: middle;
}

div.homenewssummary .comments span,
div.homenewssummary .comments a;
{
	margin: 0;
	padding: 0;
}
div.homenewssummary .comments img
{
    float: none;
    margin: 0 3px;
    vertical-align: middle;
    border: 0;
}
div.newssummary p
{
    margin-top: 0px;
    display: block;
}
div.newssummary h2
{
    padding-top: 0px;
}
.newssummarycolumn
{
    /*border-left: 1px solid #999999 !important;*/
    padding: 0 2px 20px 20px !important;
    width: 335px !important;
}

.newssummaryborder
{
    border-right: 1px solid #999999 !important;
}

div.newssummary img, div.homenewssummary img
{
    float: left;
    margin-right: 10px;
    border: 1px solid #000000;
}

div.homenewssummary strong
{
    font-size: 1.05em;
}

.newshome
{
    width: 650px !important;
    font-size: 1.1em;
}

.newshome > h1
{
   position:relative;
   top:6px;
}


.tw_wrapper
{
	float:left; 
	height:30px; 
	display:block; 
	v-align:middle; 
	padding-top: 10px
}

.fb_wrapper
{
	float:left; 
	height:30px; 
	display:block; 
	border-right:solid 1px #9D9D9D; 
	v-align:middle; 
	margin-right:10px; 
	padding-top: 10px;
        padding-right:10px;
}

.pdfdownload
{
    padding-left: 50px;
    min-height: 50px;
    margin-bottom: 10px;
    display: block;
    background: #fff url('../images10/pdf_icon.gif') no-repeat;
}
*html .pdfdownload
{
    height: 50px;
}

.pdfdownload a
{
    font-size: 110%;
    display: block;
}

.networkedpromo
{
    margin-bottom: 14px;
    display: block;
}

#homepageRightBanner ul, #homepageRightBanner ul li
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#homepageRightBanner
{
    margin-bottom: 10px;
}

/* top fundraisers */

.clearfix.newssummary {
  margin: 25px 0;
}

.clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix
{
    display: inline-block;
	position:relative;
}
html[xmlns] .clearfix
{
    display: block;
}
* html .clearfix
{
    height: 1%;
}

#fundraisercontainer
{
    background: #e5edf4 url(https://www.btplc.com/mydonate/templates/images10/titleandmedal.png) top right no-repeat;
    border: 1px solid #ccc;
    width: 286px;
    min-height: 416px;
    padding-bottom: 10px;
    font-family: Arial;
    font-size: 1.2em;
    text-align: left;
    margin-bottom: 10px;
    padding-top: 90px;
}
/*
#fundraisercontainer h3
{
	background:url(https://www.btplc.com/mydonate/templates/images10/Title.png) no-repeat;
	display:block;
	width:205px; height:56px;
	text-indent:-1000px;
	overflow:hidden;
	margin:16px;
}*/

#topfundraisers
{
    border-top: 4px solid #55379B;
    list-style: none;
    margin: 0;
    padding: 15px 0 0 0;
    width: 280px;
    margin: 0 3px;
}

#topfundraisers li
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    margin-bottom: 10px;
}

#topfundraisers li div
{
}

.frAmount
{
    float: left;
    display: block;
    width: 90px;
    border-right: 1px solid white;
    margin-right: 8px;
    min-height: 50px;
    line-height: 50px;
    font-size: 1.2em;
    font-weight: bold;
}

#topfundraisers li .frCount
{
    float: left;
}

#topfundraisers li .frName
{
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
}
#topfundraisers li .frCharity
{
}
#topfundraisers li .frAmountDetail
{
    font-weight: bold;
}

.tf3 .frAmount, .tf2 .frAmount
{
    display: none;
}

/* template 1 */

.tf1 #topfundraisers li
{
    margin: 5px 5%;
    border: 1px solid #ccc;
    padding: 3px 3px 3px 6px;
    font-size: 0.9em;
    color: white;
}

.tf1 #topfundraisers li a
{
    color: white;
}

.tf1 #topfundraisers li.frRank1
{
    background: #D71F85 url('https://www.btplc.com/mydonate/templates/images10/frame1bg.gif') no-repeat -20px top;
}
.tf1 #topfundraisers li.frRank2
{
    background: #D71F85 url('https://www.btplc.com/mydonate/templates/images10/frame1bg.gif') no-repeat -40px top;
}
.tf1 #topfundraisers li.frRank3
{
    background: #D71F85 url('https://www.btplc.com/mydonate/templates/images10/frame1bg.gif') no-repeat -60px top;
}
.tf1 #topfundraisers li.frRank4
{
    background: #D71F85 url('https://www.btplc.com/mydonate/templates/images10/frame1bg.gif') no-repeat -80px top;
}
.tf1 #topfundraisers li.frRank5
{
    background: #D71F85 url('https://www.btplc.com/mydonate/templates/images10/frame1bg.gif') no-repeat -100px top;
}

/* template 2 */

.tf2 #topfundraisers li
{
    margin: 5px 5%;
    background: white;
    border: 1px solid #ccc;
    padding: 3px 3px 3px 65px;
    font-size: 0.9em;
}

.tf2 #topfundraisers li a
{
    color: black;
}

.tf2 #topfundraisers li.frRank1
{
    background: white url('https://www.btplc.com/mydonate/templates/images10/Top_squares_1.png') no-repeat 7px 7px;
}
.tf2 #topfundraisers li.frRank2
{
    background: white url('https://www.btplc.com/mydonate/templates/images10/Top_squares_2.png') no-repeat 7px 7px;
}
.tf2 #topfundraisers li.frRank3
{
    background: white url('https://www.btplc.com/mydonate/templates/images10/Top_squares_3.png') no-repeat 7px 7px;
}
.tf2 #topfundraisers li.frRank4
{
    background: white url('https://www.btplc.com/mydonate/templates/images10/Top_squares_4.png') no-repeat 7px 7px;
}
.tf2 #topfundraisers li.frRank5
{
    background: white url('https://www.btplc.com/mydonate/templates/images10/Top_squares_5.png') no-repeat 7px 7px;
}

/* template 3 */

.tf3 #topfundraisers li
{
    width: 50%; 
    *width:60%;
    margin-left: 39%;
    font-size: 0.9em;
}

.tf3 #topfundraisers
{
    background: url('https://www.btplc.com/mydonate/templates/images10/arrows.png') no-repeat 10px 15px;
}

.tf3 #topfundraisers li a
{
    color: black;
}

/* end top fundraisers */

/* Styles for Skip to Content accessibility header link */

#skip
{
    background-color: #55379B;
    color: #fff;
}

#skip a, #skip a:hover, #skip a:visited
{
    position: absolute;
    left: 0px;
    top: -1000px;
    overflow: hidden;
    background-color: #55379B;
    color: #fff;
}
#skip a:focus, #skip a:active
{
    position: static;
    width: auto;
    height: auto;
}
#skiptargetholder
{
    position: absolute;
    left: -200%;
}

/* style for social media not available */
.social-media-error {
	background: #FFAAAA;
	border: 1pt dashed #000000;
	text-align: left;
}

table.cookieinfo {
	width: 500px;
	border: 1px solid #999;	
	border-collapse: collapse;
	border-style: solid;	
}
table.cookieinfo td {
	border: 1px solid #999;
	padding: 10px 10px 0px;
	vertical-align: top;
	width: 50%;
}
table.cookieinfo th {
	background: #ececec;
	padding: 5px 10px;
	font-size: 1.3em;
	text-align: left;
}

table.targetingcookiestable {
	width: 500px;
	border: 1px solid #999;	
	border-collapse: collapse;
	border-style: solid;	
}
table.targetingcookiestable td {
	border: 1px solid #999;
	padding: 10px 10px 0px;
	vertical-align: top;
	width: 30%;
}
table.targetingcookiestable th {
	background: #ececec;
	border: 1px solid #999;
	padding: 5px 10px;
	text-align: left;
}

#noscriptNotification
{ 
   /*background:#D7D4EB;*/
    background:#55379B;
    border-bottom: 2px solid white;
    color: white;
    margin-right: -1em;
}

#noscriptNotificationContent
{
   margin: 0 auto;
    padding-top: 1em;
    width: 850px;
}

#noscriptNotificationContent strong
{
   font-size:1.4em;
}

#noscriptNotificationContent a#changeButton, #noscriptNotificationContent a#nothanksButton
{
    background: url("/mydonate/templates/images12/cookies/buttonbg.gif") no-repeat scroll 0 0 transparent;
    color: #65339D;
    display: block;
    height: 16px;
    padding: 5px 0;
    text-align: center;
    width: 133px;
	float:left;
	margin-right:10px;
}
 /*
#noscriptNotificationContent input#changeButton
{
    background: url("/mydonate/templates/images12/cookies/buttonbg.gif") no-repeat scroll 0 0 transparent;
   background-color:#55379B;
    border: 0 none;
    float: left;
    height: 25px;
    margin: 0 0 0 1em;
}*/

#noscriptNotificationContent #moreLink
{
   background:url("/mydonate/templates/images12/cookies/arrow.gif") no-repeat scroll 0 8px transparent;
    float: left;
    /*margin-left: 1em;*/
    padding-top: 5px;
    width: 150px;
}

#noscriptNotificationContent #moreLink a
{
   color:white;
   text-decoration:underline;
   padding-left:1.2em;
}


input.awesome, a.awesome {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #CDCDCD;
    border-color: #CCCCCC #AAAAAA #888888;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    overflow: visible;
    padding: 8px 10px 8px;
    position: relative;
    text-decoration: none !important;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

input.awesome:hover,  input.awesome:focus, a.awesome:hover,  a.awesome:focus
{
    background-color: #CDCDCD;
    color: #FFFFFF;
}
input.green, a.green {
    background-color: #64379B !important;
    color: #FFFFFF !important;
}
input.green:hover, input.green:focus, a.green:hover, a.green:focus  {
    background-color: #FFA02F !important;
    color: #000000 !important;
}

.standard-box
{
    border: 5px solid #E8E8E8;
    margin-bottom: 1em;
    margin-top: 1em;
    padding: 10px;
    word-wrap: break-word;
}

.fb-TopNav
{
    padding: 7px 0;
    text-align: center;
	width: 140px;
	height: 20px;
	display: block;
	position:absolute;
	right:0px;
	left:790px;
    z-index:500;
}

.fb-TopNav > div
{
   padding: 5px 15px;
}

#slidePause
{
   position:absolute;
   z-index:20;
   left:195px;
}

#slidePause2
{
  position:absolute;
  z-index:20;
  left:430px;
}
/*
#slideHide
{
   position:absolute;
   z-index:20;
   left:195px;
}

#slideHide2
{
  position:absolute;
  z-index:20;
  left:430px;
}*/

.downloadBrochure a {
  display: inline-block;
  height: 60px;
}

.downloadBrochure span {
  bottom: 33px;
  position: relative;
}

.leftGutter {
	position: absolute;
	left: -279px;
	top: 0px;
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.rightGutter {
	position: absolute;
	left: 930px;
	top: 0px;
	opacity: 0.50;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}